<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Forms</title>
    <link rel="stylesheet" type="text/css" href="home.css"> 
</head>
<body>
   <div class="menubar">
       <div class="logo">
           <a href="http://www.smart.rs"><img src="Smart-NFG-logo-182x66.jpg"></a>
       </div>
       <div class="menu">
            <ul>
              <li><a href="#home">Home</a></li>
              <li><a href="#news">News</a></li>
              <li><a href="#contact">Contact</a></li>
              <li><a href="#about">About</a></li>
            </ul>
       </div>
   </div>
   <div class="advertise">
       <div class="picture">
           <img src="20171026_195106.jpg">
       </div>
       <div class="advtext">
           <h1>Posetite nas</h1>
           <p> Ukoliko zelite vise informacija pozovite nas!</p>
       </div>
   </div>
   <div class="item">
       <div class="box">
           <div class="ok">
               <img src="png/004-like.png">
               <div class="boxtitle">Lajkovanje</div>
               <div class="boxtext">Ukoliko zelite da nas pratite molim Vas da ovde kliknete!</div>
               <div class="boxbutton">Like</div>
           </div>
           <div class="key">
               <img src="png/003-vintage-key-outline.png">
               <div class="boxtitle">Kljucne prednosti</div>
               <div class="boxtext">Sa nama imate sledece prednosti... saznacete ako kliknete!</div>
               <div class="boxbutton">Key benefits</div>
           </div>
           <div class="flag">
               <img src="png/002-flag-black-shape.png">
               <div class="boxtitle">Budi deo tima</div>
               <div class="boxtext">Sa nama imatesansu da budete deo tima koji pobedjuem!</div>
               <div class="boxbutton">Ukljuci se u tim</div>
           </div> 
           <div class="lab">
               <img src="png/001-chemistry-lab-instrument.png">
               <div class="boxtitle">Eksperimentisi</div>
               <div class="boxtext">Sa nama imatesansu da budete deo tima koji pobedjuem i u kojem je dozvoljeno da eksperimentisete!</div>
               <div class="boxbutton">Udji u lab/div>
           </div>          
       </div>
   </div>
    
    
    
</body>
</html>
